.event-date {
	margin: 0; padding: 0;
	color: inherit;
	font-family: var(--font-variant);
	font-size: var(--font-size-large);
	font-weight: normal;
}
.event-heading {
	margin: 0; padding: 0;
}
* + .page-content {
	margin-block-start: 1rem;
}
.event-info {
	display: flex;
	flex-flow: row wrap;
	gap: 1rem;
	aling-items: start;
}
.event-info > p {
	flex: 1;
}
.event-image {
	width: clamp(15rem,100%,25rem);
}

.event-dates {
	--text-color: var(--color-black);
	--bg-color: var(--color-grey-lightest);
	margin: 0; padding: 0;
	list-style-type: none;
	display: flex; gap: 1rem;
	flex-flow: row wrap;
	font-size: var(--font-size-medium);
	font-family: var(--font-variant);
	text-transform: uppercase;
	letter-spacing: 0.04em;
	font-weight: normal;
}
.event-dates > li {
	margin: 0; padding: 0;
	display: block;
	padding: 0.5rem;
	color: var(--text-color);
	background-color: var(--bg-color);
	text-decoration: none;
	border-radius: 0.25rem;
}
.event-dates > li.active {
	--bg-color: var(--color-tertiary);
}
